.logo-wrapper img{
width:90%;}

#header{height:120px!important;
border-bottom:7px solid #123F00;}

#header.stuck{background:#e82f44!important;}


.ngg-gallery-thumbnail img{background:none!important;
border:none!important;
margin:0!important;
padding:0!important;}


#gw_go_portfolio_wedding .gw-gopf-posts-wrap-inner{margin-top:0!important;}
#gw_go_portfolio_birthday .gw-gopf-posts-wrap-inner{margin-top:0!important;}
#gw_go_portfolio_celebration .gw-gopf-posts-wrap-inner{margin-top:0!important;}
#gw_go_portfolio_catering .gw-gopf-posts-wrap-inner{margin-top:0!important;}


#primary-nav-id > ul > li > a{line-height:160px!important;}


.sub-menu{top:100px!important;}


.localist, .social-facebook {margin-top:43px!important;}

.social-share{right:5px!important;}

#header.stuck .social-share ul li {
height: 75px!important;
}
.aligncenter, img.aligncenter {

margin: 3px auto !important;
}

div#fancy_title div {
margin-top: -45px!important;
color: #000!important;}


.ppt, .rep{display:none!important;}
	

	
	
	
